@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --white: #ffffff;
  --red: #b31942;
  --blue: #0a3161;
  --black: rgba(51, 51, 51, 0.9);
  --heading-color: #2b2b2b;
  --text-color: #484848;
  --roboto: "Roboto", sans-serif;
  --poppins: "Poppins", sans-serif;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.form-control:focus {
  box-shadow: none;
  border: 1px solid var(--blue);
}

.text-muted {
  color: var(--blue);
}

body {
  font-family: var(--poppins);
  overflow-x: hidden;
  width: 100%;
}

img {
  width: 100%;
}

p {
  font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--roboto);
  color: var(--red);
}

body h2 {
  font-weight: 600;
  font-size: 32px;
  line-height: 124.4%;
}

h3 {
  font-weight: 500;
  font-size: 1.5re;
  line-height: 32px;
}

a {
  text-decoration: none;
}

ul,
ol {
  list-style: none;
  padding-left: 0;
}

.butn {
  background: var(--red);
  color: var(--white);
  border: 1px solid var(--red);
  padding: 10px 20px;
}

.butn:hover {
  color: var(--red);
  background-color: var(--white);
  border: 1px solid var(--red);
}

.butn:hover svg path {
  stroke: var(--red);
}

section {
  padding-block: 60px;
}

.breadcrumb {
  margin-bottom: 0;
}

.breadcrumb-item+.breadcrumb-item::before {
  color: var(--red);
  letter-spacing: -3px;
}

.breadcrumb-item {
  color: var(--red);
  font-weight: 500;
}

.breadcrumb-item.active {
  color: var(--blue);
}

/* header  */
.header {
  top: -100px;
  transition: all 0.4s;
  border-radius: 0px 0px 10px 10px;
  background-color: var(--white);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

button.btn-close:focus,
button.navbar-toggler:focus {
  box-shadow: unset;
}

button.navbar-toggler {
  border: 0;
}

.header.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9;
}

/* .navbar-brand img {
    width: 150px;
  } */

.header .nav-item {
  margin-right: 1rem;
}

.header .nav-link {
  font-family: var(--roboto);
  color: var(--blue);
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  padding-block: 2rem;
}

.header .nav-link .fa-chevron-down {
  font-size: 14px;
}

.header .nav-link:is(.active, :hover) {
  color: var(--red);
}

.header .dropdown-menu {
  display: block;
  opacity: 0;
  visibility: hidden;
  top: 100px;
  width: 80%;
  left: 50%;
  transform: translateX(-50%);
  padding: 16px 30px 36px;
  border: 0;
  border-top: 4px solid var(--red);
  border-radius: 0 0 4px 4px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.header .nav-item:hover .dropdown-menu {
  top: 90%;
  opacity: 1;
  visibility: visible;
  transition: all 0.4s;
}

.header .last-button {
  background-color: var(--red);
  color: var(--white);
  padding: 8px 12px;
  border-radius: 4px;
  border: 1px solid var(--red);
  display: flex;
  align-items: center;
  column-gap: 6px;
}

.header .last-button:not(:last-child) {
  margin-right: 1rem;
}

.header .rounded-circle {
  width: 42px;
  height: 42px;
}

/* .header .rounded-circle {
  display: none;
} */

.header .last-button:hover svg>path,
.header .last-button:hover {
  stroke: var(--blue);
  color: var(--blue);
  background-color: var(--white);
}

.offcanvas-header {
  border-bottom: 1px solid var(--red);
}

.header-inner {
  width: 120px;
}

.it-support .inner-drop {
  padding-block: 10px;
  text-align: center;
  background: var(--red);
  color: var(--white);
  font-weight: 600;
  font-size: 15px;
  line-height: 19px;
  font-family: var(--roboto);
}

.it-support ul>li:not(:last-child) {
  border-bottom: 1px solid var(--red);
}

.it-support ul>li:hover {
  background: rgba(179, 25, 66, 0.8);
}

.current {
  background: rgba(179, 25, 66, 0.8);
}

.current a {
  color: var(--white) !important;
}

.it-support ul>li a {
  font-family: var(--roboto);
  color: #333333;
  padding: 0.3rem 0.6rem;
  display: inline-block;
}

.it-support ul>li:hover a {
  color: var(--white);
}

.it-support .inner-dropdown>li a {
  display: block;
}

/* footer    */
.info {
  color: var(--red);
  border-bottom: 2px solid var(--red);
  display: inline-block;
  padding-bottom: 5px;
  font-weight: 500;
  font-family: var(--roboto);
}

footer.footer .info,
footer.footer p {
  margin-bottom: 20px;
}

.join-us .input-group .input-group-text {
  background-color: #b31942;
  padding-inline: 0.7rem 10px;
}

.red-color {
  color: var(--red);
}

.blue-color {
  color: var(--blue);
}

.footer {
  padding-top: 46px;
  background-color: #f8f8f8;
  border-top: 10px solid var(--red);
}

.footer>.container {
  padding-bottom: 1rem;
}

.footer .footer-logo {
  width: 180px;
  margin-bottom: 1.3rem;
}

.footer-head {
  font-weight: 500;
  color: var(--red);
  font-family: var(--roboto);
}

.list-details {
  color: var(--blue);
  font-weight: 500;
  font-size: 14px;
}

.list-details li:not(:last-child) {
  margin-bottom: 0.3rem;
}

.footer-head a.blue-color {
  font-family: var(--poppins);
  font-weight: 400;
}

.footer-head a.blue-color:hover,
.list-details li a:hover {
  color: var(--red);
}

.copy-right {
  background-color: var(--blue);
  color: #f8f8f8;
  text-align: center;
  padding-block: 0.5rem;
}

.copy-right p {
  font-size: 14px !important;
}

.contact-button {
  background-color: var(--blue);
  color: white;
  /* padding: 5px 15px; */
  border-radius: 4px;
  font-size: 15px;
  border-color: var(--blue);
}

.call-button {
  background-color: var(--red);
  color: white;
  /* padding: 5px 15px; */
  border-radius: 4px;
  font-size: 15px;
}

.common-buttons {
  margin-top: 3rem;
}

.join-us {
  background-color: var(--blue);
  padding-top: 30px;
  padding-bottom: 15px;
  border-radius: 20px 20px 0px 0px;
}

.join-us .join {
  font-family: var(--roboto);
  font-weight: 700;
  font-size: 32px;
  /* line-height: 32px; */
  color: #f8f8f8;
}

.join-us .join~p {
  font-weight: 500;
  font-size: 14px !important;
  /* line-height: 20px; */
  color: #f8f8f8;
}

.input-group .input-group-text {
  background-color: var(--white);
  color: var(--white);
  border: 1px solid transparent;
  border-radius: 0;
  padding-inline: 0.7rem 0;
}

.join-us .form-control {
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid var(--white);
  background: transparent;
  color: var(--white);
}

.join-us .input-group .btn {
  border-radius: 2px !important;
}

.join-us .form-control:focus {
  box-shadow: none;
}

.join-us .form-control::placeholder {
  color: var(--white);
}

/* detail page  */
.like-icon {
  position: absolute;
  top: 1rem;
  right: 1rem;
  z-index: 1;
}

/* PRODUCT LISTING PAGE */
.rating .fa-star {
  cursor: pointer;
  color: rgba(255, 164, 28, 1);
}

.page-item:not(:last-child) {
  margin-right: 1rem;
}

.pagination .page-link {
  color: var(--red);
  border: 1px solid var(--red);
  border-radius: 3px !important;
}

.pagination .page-link:is(:hover, :focus, .active) {
  background-color: transparent;
  color: var(--red);
}

.product-list {
  padding: 1.2rem 0.9rem;
  background: #f9f9f9;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}

.product-list figure svg {
  position: absolute;
  right: 2%;
  top: 2%;
  display: none;
}

.product-list .prod-name {
  font-weight: 500;
  font-size: 15px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

.product-list .prod-name a:hover {
  color: var(--red);
}

.product-list .btn.add {
  padding: 5px 10px;
  font-size: 14px;
  border-radius: 4px;
}

.product-list .btn.add.bg-blue {
  background-color: var(--blue);
  border-color: var(--blue);
}

.product-list .btn.add.bg-blue:hover {
  background-color: var(--white);
  color: var(--blue);
}

.product-list .rate-text,
.product-list .rating,
.product-list .stock,
.product-list .price {
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
}

.product-listing-banner {
  background: var(--red);
  position: relative;
  z-index: 0;
}

.product-listing-banner::before {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background-color: var(--blue);
  -webkit-clip-path: polygon(35% 0, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(35% 0, 100% 0, 100% 100%, 0% 100%);
  z-index: -1;
}

.product-listing-banner .row {
  align-items: center;
}

.product-listing-slider .slick-arrow {
  display: none !important;
}

.filters-heading {
  background-color: #b31942;
  padding: 0.8rem;
  margin-bottom: 1rem;
}

.filters-heading h4 {
  font-weight: 600;
  font-size: 16px;
  color: white;
  margin-bottom: 0;
}

.accordian-listing-btn {
  font-weight: 500;
  font-size: 14px;
  color: #333333;
}

.accordion-simple .-bs-accordion-border-width {
  border: 0;
}

.accordion-listing-item {
  border: 0 !important;
}

.accordian-listing-btn:focus {
  box-shadow: 0 0 0 0;
  border-color: 0;
}

.accordian-listing-btn:not(.collapsed) {
  background-color: unset;
}

.banner-head {
  color: var(--white);
  font-weight: 600;
  font-size: 50px;
  line-height: 65px;
}

.banner-head~p {
  color: var(--white);
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
}

.products-category {
  padding: 30px 0;
}

.products-category p {
  color: var(--red);
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  font-family: var(--roboto);
}

.filter-products .top-20 {
  top: 115px;
}

.disclaimer {
  background: #b31942;
  color: #fff;
  text-align: center;
  padding: 25px 0;
}

.disclaimer p {
  font-size: 12px !important;
  line-height: 19px;
}

.disclaimer p b {
  color: #fbc02d;
}

.follow-us a {
  color: #0a3161;
  font-size: 25px;
  margin-left: 11px;
  margin-bottom: 8px;
}

.follow-us {
  display: flex;
  margin-bottom: 1.5rem;
  /* align-items: center; */
}

.follow-us a:hover {
  color: #b31942;
}

.follow-us .follow {
  display: inline-block;
}

.copy-right p a {
  color: #fff;
}

.copy-right p a:hover {
  color: #b9b9b9;
}

.product-image-div {
  padding: 20px 5px 20px 5px;
}

.like-icon {
  display: flex;
  flex-direction: column;
  float: right;
  gap: 13px;
}

.product-discription h2 {
  font-weight: 500;
  font-size: 24px;
  line-height: 34px;
  color: var(--blue);
}

.price-div {
  display: flex;
  gap: 2%;
}

.price-div h4 {
  font-weight: 500;
  font-size: 40px;
  color: #000;
}

.discount-text {
  color: black;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  margin-top: 10px;
}

.discount-text p {
  margin-bottom: 0;
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
}

.discount-text p:first-child {
  display: inline-block;
  text-decoration: line-through;
}

.quantity-counter {
  display: flex;
  gap: 14px;
  flex-wrap: wrap;
}

.quantity-counter button {
  background-color: #b31942;
  border: none;
  color: white;
  width: 30px;
  height: 25px;
  padding: 0;
}
.counter-span {
  border-block: 1px solid #D9D9D9;
  border-radius: 16px;
  padding: 0;
}
.view-cart-box .counter-span {
  padding: 1.9px 0;
}

.increment {
  border-radius: 0px 10px 10px 0px;
}

.decrement {
  border-radius: 10px 0px 0px 10px;
}

.quantity,
.delivery-text {
  font-weight: 500;
  font-size: 16px;
}

.pincode {
  border-top: 2px;
  border-right: 2px;
  border-left: 2px;
}

.delivery {
  display: block;
}

.tabs-detail-product {
  padding: 25px;
  border-top: 2px solid #b31942 !important;
}

.product-lists span {
  width: 60%;
}

.product-description .nav-link:hover {
  color: #b31942;
}

.product-lists li {
  line-height: 1.5;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0.5rem;
}

.product-image-div {
  padding: 50px 20px;
  width: 100%;
  height: 480px;
  object-fit: contain;
}

.product-img {
  cursor: pointer;
  border: 1px solid #d9d9d9;
  margin-bottom: 1rem;
  padding: 0.5rem;
}

.product-img img {
  width: 65px;
  height: 65px;
  object-fit: contain;
}

.like-icon {
  position: absolute;
  top: 1rem;
  right: 1rem;
  z-index: 1;
}

.tabs-detail-product {
  padding: 25px 10px;
}

.product-lists li strong {
  width: 40%;
  font-weight: 600;
}

.review-submit {
  background-color: #b31942;
  color: white;
  border: none;
  border-radius: 5px;
  padding: 0.5rem 2.5rem;
}

.product-description .nav-tabs .nav-link {
  border: 0;
  color: #000;
  white-space: nowrap;
}

.product-description .nav-tabs .nav-link.active {
  background-color: var(--red);
  color: var(--white);
}

.product-description .nav-tabs {
  border: 0;
  flex-wrap: unset;
  overflow: auto hidden;
}

.page-link:focus {
  box-shadow: unset;
}

.pagination .page-link {
  color: var(--red);
  border: 1px solid var(--red);
  border-radius: 3px !important;
}

.page-item:not(:last-child) {
  margin-right: 1rem;
}

.pagination .page-link:not(.prev) {
  border-color: transparent;
  color: var(--blue);
  font-weight: 500;
  font-size: 18px;
  line-height: 23px;
  background: transparent;
}

.pagination .page-link:is(:hover, :focus, .active) {
  background-color: transparent;
  color: var(--red);
}

.page-link.prev:hover {
  background: var(--red);
  color: var(--white);
}

.related-products .head-title {
  margin-bottom: 38px;
  text-align: center;
}

.related-products .head-title::before {
  background: var(--blue);
}

.related-product-slider .product-list {
  margin-inline: 1rem;
  margin-bottom: 1rem;
}

.related-product-slider .slick-prev {
  left: -45px;
}

.related-product-slider .slick-arrow::before {
  background-color: var(--red);
  border-radius: 50%;
  content: "";
  background-image: url(../assets/images/arrow.svg);
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
  display: block;
  background-position: center;
}

.slick-arrow {
  z-index: 1;
}

.related-product-slider .slick-arrow.slick-next::before {
  transform: rotate(-180deg);
}

.share-now {
  border: 0;
  background-color: transparent;
}

.share-on {
  display: none;
  padding: 1rem 2rem;
  right: 0;
  top: 100%;
  background-color: rgba(250, 250, 250, 1);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
}

.share-head {
  color: var(--blue);
  font-weight: 500;
  margin-bottom: 1rem;
}

.share-on a:hover svg {
  opacity: 0.7;
}

.copy-link {
  padding: 0.2rem 0.8rem;
  border: 1px solid var(--blue);
  color: var(--blue);
  background: transparent;
  border-radius: 3px;
}

.copy-link:hover {
  background-color: var(--blue);
  color: var(--white);
}

/* elevate zoom style start */
#zoom {
  width: 100%;
  height: 400px;
  object-fit: contain;
}

.zoomWindow {
  border: 1px solid var(--blue) !important;
  top: -50px !important;
  height: 330px !important;
}

.zoomLens {
  cursor: crosshair !important;
}

/* view_cart modal */
.add-view-cart {
  margin-bottom: 20px;
}

.add-view-cart .cart-product-title h5 a {
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  color: #333333;
}

.add-view-cart .product-images {
  background: #ffffff;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  display: block;
  padding: 10px;
  margin-right: 15px;
}

.add-view-cart .remove-cart-btn {
  width: 23px;
  height: 23px;
  margin-left: 20px;
}

.add-view-cart .price_and_qu {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #6f6f6f;
}

.add-cart-box .subtotal-price ul li {
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  color: #333333;
  display: flex;
  justify-content: space-between;
}

.add-cart-box .btn-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 15px 0;
}

.billing .form-control:focus {
  background-color: transparent;
  outline: 0;
  box-shadow: none;
  border-bottom: 1px solid var(--red);
}

@media (min-width: 1400px) {
  .zoomWindow {
    left: 505px !important;
    width: 650px !important;
    height: 450px !important;
  }
}

/* elevate zoom style end */

@media (min-width: 992px) and (max-width: 1199px) {
  .header .nav-link {
    font-size: 14px;
  }
  .product-list .btn.add {
    font-size: 11px;
  }
}

@media (max-width: 991px) {

  .zoomContainer,
  .zoomLens {
    display: none !important;
  }

  .change-view {
    display: flex;
    column-gap: 1rem;
    margin-top: 1rem;
    overflow-x: auto;
    overflow-y: hidden;
  }

  .inner-dropdown {
    display: none;
    padding-bottom: 1rem;
  }

  .header .nav-link {
    padding-block: 1rem;
  }

  .header .last-button:not(:last-child) {
    max-width: fit-content;
    margin-bottom: 1rem;
  }

  .offcanvas.offcanvas-start {
    border-right: 0;
  }

  .header .nav-item .dropdown-menu {
    display: none;
    position: static;
    visibility: visible;
    opacity: 1;
    transform: translate(0);
    width: 100%;
    padding-inline: 1rem;
  }

  .it-support .inner-drop {
    text-align: start;
    padding-inline: 0.5rem;
    display: flex;
    justify-content: space-between;
  }

  .join-us .row {
    text-align: center;
  }

  .join-us .row div:first-child {
    margin-bottom: 20px;
  }

  .subcribe-mail-box {
    display: flex;
    justify-content: center;
  }

  .related-product-slider .slick-prev {
    left: -25px;
  }

  .related-product-slider .slick-next {
    right: -5px;
  }
}

@media (max-width: 767px) {
  .related-product-slider .slick-next {
    right: 15px;
  }

  .related-product-slider .slick-prev {
    left: -5px;
  }

  .product-lists span,
  .product-lists li strong {
    font-size: 14px;
  }

  .join-us .input-group {
    justify-content: center;
  }
}

.swal-footer {
  text-align: center;
}
.swal-button {
  border-radius: 0;
  padding: 5px 2em;
}
.swal-modal {
  border-radius: 0;
}
.swal-button:focus {
  box-shadow: none;
}